RubyGems Navigation menu

aws-sdk-wafregional 1.18.0

Official AWS Ruby gem for AWS WAF Regional (WAF Regional). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.62.0 - May 13, 2024 (103 KB)
  2. 1.61.0 - April 25, 2024 (103 KB)
  3. 1.60.0 - January 26, 2024 (102 KB)
  4. 1.59.0 - November 28, 2023 (90.5 KB)
  5. 1.58.0 - November 22, 2023 (90.5 KB)
  6. 1.18.0 - May 14, 2019 (75.5 KB)
Show all versions (77 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.48.2
aws-sigv4 ~> 1.1

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

b471b07ec1218d0528d537e2c67dc61290044ca027b1395cc842f09dd63f46a4

Total downloads 68,431,447

For this version 68,008

License:

Apache-2.0

Required Ruby Version: >= 0

Links: